## rust-sval-buffer 2.6.1

=== debian/changelog ===
rust-sval-buffer (2.6.1-1) unstable; urgency=medium

  * Package sval_buffer 2.6.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 09 Jul 2023 20:09:39 +0200
