=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_buffer 2.6.1 --all-targets --all-features
Features: test-name=rust-sval-buffer:@
Depends: dh-cargo (>= 18), librust-sval-derive-2+default-dev (>= 2.6.1-~~), librust-sval-test-2+default-dev (>= 2.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_buffer 2.6.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-sval-buffer-dev:alloc
Depends: dh-cargo (>= 18), librust-sval-derive-2+default-dev (>= 2.6.1-~~), librust-sval-test-2+default-dev (>= 2.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_buffer 2.6.1 --all-targets
Features: test-name=librust-sval-buffer-dev:default
Depends: dh-cargo (>= 18), librust-sval-derive-2+default-dev (>= 2.6.1-~~), librust-sval-test-2+default-dev (>= 2.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_buffer 2.6.1 --all-targets --no-default-features --features std
Features: test-name=librust-sval-buffer-dev:std
Depends: dh-cargo (>= 18), librust-sval-derive-2+default-dev (>= 2.6.1-~~), librust-sval-test-2+default-dev (>= 2.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_buffer 2.6.1 --all-targets --no-default-features
Features: test-name=librust-sval-buffer-dev:
Depends: dh-cargo (>= 18), librust-sval-derive-2+default-dev (>= 2.6.1-~~), librust-sval-test-2+default-dev (>= 2.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable
